Registrarse Gratis

¡Únase para Aprender y Compartir!

no puedo instalar netbeans..

hace 3 semanas
ya intale java pero cuand quiero instalar netbeans me t dice que no e compatible el jdk. ya lo instale como tres veces y nada.
¿Sabes la respuesta?Responder
hace 2 semanas
Hola,

Instalaste este:
http://www.oracle.com/technetwork/java/javase/downloads/jdk8-downloads-2133151.html
?
ASISTIÓ A LA SOLUCIÓN